Subject: Re: [lojban] how can i help lojban? what can $ do?

From: John Cowan <[email-masked]>
Date: Sun, 22 Jul 2001 17:51:39 -0400 (EDT)

Jay Kominek scripsit:

> 2, The people sending out the stuff don't do it. I don't see why someone
> would volunteer and then not send the stuff out, or at least tell you they
> hadn't sent it.

We have a very long history in this project (with no offense intended to
yourself) of people volunteering to do things and then not managing to
do them. At which Bob and I are perhaps among the worst offenders ourselves,
so we know just how guilty it can make people feel. The guilty are not
known for their ability to confess easily.

So that's the sad and sorry story.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter